File ra_relax-python-version-requirements.patch of Package python-requests-auth

diff -Nru requests_auth-4.0.1.orig/setup.py requests_auth-4.0.1/setup.py
--- requests_auth-4.0.1.orig/setup.py	2018-12-16 17:26:29.000000000 +0100
+++ requests_auth-4.0.1/setup.py	2019-02-05 17:04:58.629008103 +0100
@@ -45,17 +45,17 @@
       packages=find_packages(exclude=['tests']),
       tests_require=[
           # Used to run tests
-          'nose==1.3.7',
+          'nose>=1.3.7',
           # Used to generate a JWT token
-          'pyjwt==1.6.4',
+          'pyjwt>=1.6.4',
           # Used to run test services
-          'flask==1.0.2',
+          'flask>=1.0.2',
           # Used to mock responses to requests
-          'responses==0.10.3',
+          'responses>=0.10.3',
       ],
       install_requires=[
           # Used for Base Authentication and to communicate with OAuth2 servers (also used in test cases)
-          'requests==2.21.0',
+          'requests>=2.21.0',
       ],
       platforms=[
           'Windows',